Subject: Re: [next] mm: libhugetlbfs: WARNING: at mm/page_alloc.c:5368 __alloc_pages

From: Qian Cai <[email-masked]>
Date: Mon, 2 May 2022 08:41:46 -0400

On Sat, Apr 30, 2022 at 03:41:41AM +0530, Naresh Kamboju wrote:
> The reported kernel warning was not solved by reverted above patches.

Thanks for the confirmation. Then, I can't think of any other good
candidates at the moment apart from doing brutal-force bisecting.